<?php

/**
 * Basket form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class BasketForm extends BaseBasketForm
{
  public function configure()
  {
    $this->useFields(array('order_id', 'created_at'));
  }
}
